Subject: Re: [PATCH 0/3] i2c-mpc: add support for the Freescale MPC512x and other fixes

From: Wolfram Sang <[email-masked]>
Date: Mon, 25 Jan 2010 13:02:09 +0100

On Mon, Jan 25, 2010 at 09:27:06AM +0100, Wolfgang Grandegger wrote:

> This patch series adds support for the MPC512x from Freescale to the
> i2c-mpc driver. At that occasion, issues with  __devinit[data] have
> been fixed and the doc of the FSL I2C dts bindings updated. It has
> been tested on a MPC5121ADS, TQM5200 and TQM8560 board

Nice :) BTW, is there a git-tree meanwhile for your or Anatolij's
MPC5121-development?

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |